.lbl_status {
	font-size: 12px;
}
.lbl_status_more {
	display: block;
	font-size: 10px;
	color: #777;
}

/*!
 * HDI - Salvado - Acompanhamento de leilao
 */
 .sem-leiloes {
    height: 45px;
    display: block;
    margin: 13px;
    color: #777;
    padding-top: 13px;
}
.leilao-id-sm {
	font-size: 10px!important;
}
.leilao-descr {
	color: #333;
    display: block;
    width: 330px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
div.dropdown.leilao-chooser {
    display: inline-block;
    width: 407px;
    height: 45px;
}
div.dropdown.leilao-chooser.open {
	border: 1px solid #CCC;
    border-bottom: none;	
}
div.dropdown.leilao-chooser span.no-info {
	display: inline-block;
    margin: 13px;
}
div.dropdown.leilao-chooser ul.dropdown-menu {
    position: absolute;
    overflow: overlay;
    max-height: 390px;
    margin-top: 0px;
    top: 45px;
    border-radius: initial;
    left: -1px;
    padding: 0px;
}

div.dropdown.leilao-chooser.open ul.dropdown-menu {
	border-top: none;
}

div.dropdown.leilao-chooser a[role="button"] {
	text-decoration: none;
}

div.dropdown.leilao-chooser .caret {
	margin-left: 8px;
}

div.dropdown.leilao-chooser ul.dropdown-menu > li {
	border-bottom: 1px solid #CCC;
	min-width: 405px;
	
}
div.dropdown.leilao-chooser ul.dropdown-menu > li:hover {
	color: #FFF;
	border-left: 3px solid #3a563b;
}

.chooser-sv-card-leilao {
	display: inline-block;
    padding: 10px 40px 5px 10px;
}

.chooser-sv-card-leilao h4 {
	font-size: 14px;
    margin: 0px;
    margin-bottom: 1px;
    letter-spacing: 1px;
}

table.sv-tbl-itemleilao {
	background-color: #fff;
	font-size: 13px!important;
}
table.sv-tbl-itemleilao thead {
	color: #FFF;
	background-color: #3a563b;

}
table.sv-tbl-itemleilao td {
	text-align: center;
	vertical-align: middle!important;
}
table.sv-tbl-itemleilao td.left {
	text-align: left;
}

table.sv-tbl-itemleilao td.more-info {
    padding: 0px;
    border: none;
    text-align: left;
}

.lbl-veiculo {
	display: block;
	text-transform: uppercase;
	color: #0064bb!important
}
.lbl-sucata {
	color: #900!important;
}
.lbl-helpinfo {display: block; font-size: 10px; color: #777;}

.lbl-helpinfo a {
    color: #777;
}

.sv-card-acpil {
	color: #777;
	margin-top: 5px; 
	padding: 0px 20px 10px;
}

.sv-card-acpil span.title {
	color: #4d844f!important;
	width: 100%; 
	display: block; 
	border-bottom: 1px solid #CCC; 
	margin: 0px 0px 10px;
}

.sv-card-acpil div.info {
	width: 400px; 
	margin-right: 90px; 
	display: inline-block; 
	vertical-align: top;
}

div.info-row {
	margin-bottom: 5px;
	font-size: 12px!important;
}

div.info-row label {
	min-width: 40px;
}

div.info-row span {
	margin-right: 10px;
    min-width: 55px;
    display: inline-block;
}

dl.grid-descontos {
	font-size: 11px!important;
	background-color: #EEE; 
	display: inline-block; 
	margin: 0px 0px; 
	border: 1px solid #CCC; 
	padding: 5px 0px 2px;
}

dl.grid-descontos dt {
	text-align: center;
	padding-bottom: 5px;
}
dl.grid-descontos dd  {
	width: 100px;
	display: inline-block;
    background-color: #FFF;
    text-align: center;
}
dl.grid-descontos dd > label {
	display: block;
}
dl.grid-descontos dd > span {
	display: block;
}

.loading-leilao {
	height: 110px;
}
.error-msg {
	height: 110px;
	color: red;
}

/* -- menu popover --- */
.popover {
	padding: 5px 0px!important;		
}

.popover .popover-content {
	padding: 0px!important;		
}

/* -- alerts -- */
.alert-error {
	position: absolute;
    padding: 0px 30px 0px 10px;
    margin: 0px;
    margin-top: 2px;
    margin-left: -10px;
    color: #900!important;
}
 /*!
 * HDI - Bootstrap
 */
.page-header { 
	color: #777!important; 
	margin: 10px 0px 20px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 0px;
}
.page-header h4 {
	font-size: 19px!important;
	margin: 0px;
    letter-spacing: 1.2px;
}
 .navbar-brand { padding: 10px; }
 
  .navbar-inverse {
  /*
    background-image: -webkit-linear-gradient(top,#3a563b 0,#2b612b 100%);
    background-image: -o-linear-gradient(top,#3a563b 0,#2b612b 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#3a563b),to(#2b612b));
    background-image: linear-gradient(to bottom,#3a563b 0,#2b612b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3a563b', endColorstr='#ff2b612b', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	*/
	background-image: none!important;
	background-color: #FFF;
    border-bottom-color: #2b612b;
    border-bottom-width: 4px;
}
.navbar-nav .dropdown-menu>li>a:focus, .navbar-nav .dropdown-menu>li>a:hover,
.navbar-nav .dropdown-menu>.active>a, .navbar-nav .dropdown-menu>.active>a:focus, .navbar-nav .dropdown-menu>.active>a:hover {
    color: #FFF!important;
    background-color: inherit;
    background-image: none!important;
}
.navbar-nav>li>.dropdown-menu {
    background-color: #2b612b!important;
    border-top: none!important;
    left: -1px;
}
.navbar-nav .dropdown-menu>li>a {
    color: #8fa69a;
    font-weight: normal;
    font-size: 14px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #BBB;
    margin-top: 2px;
    text-shadow: none;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:active {
	color: #2b612b;
	margin-top: 0px;
	border-top: 2px solid #ff0000;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
	margin-top: 0px;
	color: #FFF!important;
	border-top: 2px solid #ff0000;
	/*
    background-image: -webkit-linear-gradient(top,#080808 0,#0f0f0f 100%);
    background-image: -o-linear-gradient(top,#080808 0,#0f0f0f 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#080808),to(#0f0f0f));
    background-image: linear-gradient(to bottom,#080808 0,#0f0f0f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff080808', endColorstr='#ff0f0f0f', GradientType=0);
    */
    background-image: none!important;
    background-color: #2b612b!important;
    background-repeat: repeat-x;
    box-shadow: none!important;
}

/*
cor normal #00a353
cor para hover #497a61 !important
*/
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
	color: #2b612b;
}
.navbar-inverse .navbar-link {
	color: #d5d5d5;
}
.panel-heading[role="tab"] {
	padding: 8px;
}
.panel-heading[role="tab"] .panel-title {
	font-size: 14px;
}
.form-group-sm {
	margin-bottom: 0px;
}
.modal-footer {
	padding: 8px;
}

/* Panel HDI */
.panel-hdi-primary {
	border-radius: initial;
    border-color: #3a563b;
}
.panel-hdi-primary>.panel-heading {
    background-image: -webkit-linear-gradient(top,#3a563b 0,#2b612b 100%);
    background-image: -o-linear-gradient(top,#3a563b 0,#2b612b 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#3a563b),to(#2b612b));
    background-image: linear-gradient(to bottom,#3a563b 0,#2b612b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3a563b', endColorstr='#ff2b612b', GradientType=0);
    background-repeat: repeat-x;
    color: #fff;
	background-color: #3a563b;
    border-color: #3a563b;
	border-radius: initial;
}
.btn-hdi-primary, .btn-hdi-primary:active {
    background-image: -webkit-linear-gradient(top,#3a563b 0,#2b612b 100%);
    background-image: -o-linear-gradient(top,#3a563b 0,#2b612b 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#3a563b),to(#2b612b));
    background-image: linear-gradient(to bottom,#3a563b 0,#2b612b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3a563b', endColorstr='#ff2b612b', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #3a563b;
    color: #d5d5d5!important;
}

.btn-hdi-primary:hover {
	color: #FFF!important;
}

/*!
 * HDI - Autorizações de salvados
 */
 .badge-autorizacoes-pendentes {
 	position: absolute;
    top: 7px;
    right: 0px;
 	background-color: #5c8a5d;
    font-size: 11px;
    z-index: -1;
 }
 .cabecAutorizacao {
 	font-weight: bold;
 }
 
.cabec-secao {
	color: white;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase; 
	background-color: green;
	margin-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
}

.lblSucata {
	color: blue;
	font-weight: bold;
	text-transform: uppercase; 
	padding-left: 3px;
	padding-bottom: 3px;
}

.lblSucata-1 {
	color: red;
	font-weight: bold;
	text-transform: uppercase; 
	padding-left: 3px;
	padding-bottom: 3px;
}

.lblSLARemocao {
	color: red;
	font-weight: bold;
	text-transform: uppercase; 
} 

/* --------------------------------------------------------------------------- */
.md-upl .modal-body {padding: 10px 0px;}
.md-upl .md-upl-container {position: relative; min-height: 300px; padding: 0px;}
.md-upl .upl-loading {
	position: absolute; 
	display: block; 
	width: 100%; 
	height: 100%; 
	text-align: center; 
	font-size: 16px; 
	color: #777; 
	padding: 0px;
    background-color: #fff;
    opacity: .6;
    z-index: 1000;
}
.upl-loading img {position: relative;display: block;margin: auto;top: 50%;transform: translateY(-50%);}

.upl-result-container {position: relative;}

.upl-result-container .upl-results-list {height: 290px;overflow: auto;margin-top: 10px;padding: 0px 10px;}


/* -------------------------------- */
.dropdown.sv-chooser {
    display: inline-block;
    height: 25px;
    margin-left: 5px;
}
.dropdown.sv-chooser.open {
    border-bottom: none;	
}
.dropdown.sv-chooser span.no-info {
	display: inline-block;
    margin: 13px;
}
.dropdown.sv-chooser ul.dropdown-menu {
    position: absolute;
    overflow: overlay;
    max-height: 390px;
    margin-top: 0px;
    top: initial;
    border-radius: initial;
    left: -1px;
    padding: 0px;
}
.dropdown.sv-chooser a[role="button"] {
	text-decoration: none;
}
.dropdown.sv-chooser .caret {
	margin-right: 10px;
}
.dropdown.sv-chooser ul.dropdown-menu > li:hover {
	border-left: 2px solid #3a563b;
	background-color: #f2f2f2;
}
.dropdown.sv-chooser ul.dropdown-menu > li>a {
	padding: 3px 10px;
}
.dropdown.sv-chooser ul.dropdown-menu > li>a:hover {
    color: #3a563b!important;
}
/* -------------------------------- */
.l-resultado-container {
    width: 100%;
    position: relative;
}
.l-resultado-container .l-resultado-inner {
    font-size: 11px;
    padding: 5px;
	width: 500px;
	margin: auto;
}
.l-resultado-inner .l-resultado-group {}
.l-resultado-inner .l-resultado-group:first-child {
    margin-bottom: 7px;
}
.l-resultado-group .l-resultado {
	display: inline-block;
    width: 160px;
}
.l-resultado-group .l-resultado-50 {
    width: 240px!important;
}
.l-resultado label {
    max-width: 110px;
}
.l-resultado-50 label {
    max-width: 145px!important;
}
.l-resultado.l-resultado-destaque {
	font-size: 16px;
    color: #3c763d;
    text-align: center;
    margin-top: 5px;
}